a {transition:color 0.3s}

[data-js-mega-menu-toggle] * {transition: .15s ease-in-out;}
#wrapper-navbar {transition:0.25s linear}
#wrapper-navbar .icp_header__nav_title {transition:0.25s linear}
.icp_account_links a {transition:background 0.3s}

.icp_cta_button {transition:background 0.3s;}

.darkened_overlay {transition:opacity 0.3s}
.content-block:hover > .darkened_overlay {opacity:0.5}

.basicLightbox {transition: all 0.5s}

#icp__login_submit,
#icp__reset_submit,
#icp__subscribe_link {transition:font-size 0.25s;}